body { margin: 0 auto; padding: 0; width: 752px; background: #fff; color: #000; }
body, input, textarea { font: small Verdana, sans-serif; }

a:visited { color: #551a8b; }
a:link, .ac a { color: #1844bc; }

.nu a, .ft a { text-decoration: none; }

.pale, .pale a, .pale a:visited { color: #888; }
.red { color: #d22; }

h1 { margin: .7em 0 1.4em; padding: 2px 1.9em; font: bold large Arial, sans-serif; }
h1, .kbg { background: #2060c8; color: #fff; }
h3 { font: bold large Arial, sans-serif; } 
hr { border: 0; height: 1px; background: #ccc; }

.lrg { font-size: large; }
.sml { font-size: x-small; }
.fb { font-weight: bold; }
.tac { text-align: center; }
.bb { border: solid 1px #999; }

.kbl { background: #d0e0fa; color: #223; }
.hi { background: #fff498; }
.err { background: #e21; color: #fff; padding: .4em; }

.mboh { margin-bottom: 1.7em; }
.mbm { margin-bottom: .3em; }
.mtz { margin-top: 0; }
.mth { margin-top: .5em; }
.mtoh { margin-top: 1.5em; }
.pto { padding-top: 1em; }
.pbo { padding-bottom: 1em; }

.ktb { border-spacing: 2px; } 
.ktb td { padding: 2px 5px 5px; border-bottom: solid 1px #eee; }
.ktb th { padding: 4px 6px; color: #235; }

img { border: none; margin: 0; }
img.ce { margin: 0 auto; display: block; }

.oa { overflow-y: auto; }
.c1 { width: 518px; overflow: hidden; }
.c2 { width: 195px; }

.read { width: 85%; font: medium/1.4em Arial, sans-serif; }
.sl { line-height: 1.5em; }

ul { list-style-type: square; }
ul.nm { padding-left: 1.3em; }
[dir="rtl"] ul.nm { padding-right: 1.3em; }
ul.hl { list-style-type: none; margin-top: 0; margin-bottom: 0; padding: 0; }
ul.ft { margin-top: 3em; padding: .8em 0 2.5em; border-top: solid 1px #ccc; }
ul.hl li { display: inline; border-left: solid 1px #ccc; padding: 0 .4em; }
ul.hl li:first-child,
ul.hl li.f { border-left: 0; padding-left: 0; }

button.mfi0::-moz-focus-inner { padding: 0; border: 0; }

/* hp */
.hu { border-bottom: solid 1px #e8e8e8; padding-bottom: 0px; }
#kgl { border-spacing: 0; font-family: Arial, sans-serif; }
#kgl td { padding: 1px; width: 50%; font-size: 11px; color: #444; }
#kgl td a { font-size: 20px; }
#kgl th { padding-top: .7em; text-align: left; font-weight: normal; font-size: medium; }
[dir="rtl"] #kgl th { text-align: right; }

/* ltr */
.tar { text-align: right; } 
.tal, .ktb th { text-align: left; } 
.fe, .c1 { float: left; } 
.fr, .c2 { float: right; } 
.c1 { padding: 0 20px 0 0; border-right: dotted 1px #aaa; } 
.mlo { margin-left: 1em; } 
.mlt { margin-left: 2em; }
.mro { margin-right: 1em; } 
.mrh { margin-right: .5em; } 

/* rtl */
[dir="rtl"] .tar { text-align: left; }
[dir="rtl"] .tal, [dir="rtl"] .ktb th { text-align: right; }
[dir="rtl"] .fe, [dir="rtl"] .c1 { float: right; }
[dir="rtl"] .fr, [dir="rtl"] .c2 { float: left; }
[dir="rtl"] .c1 { padding: 0 0 0 20px; border-left: dotted 1px #aaa; border-right: none; }
[dir="rtl"] .mlo { margin-left: 0; margin-right: 1em; }
[dir="rtl"] .mlt { margin-left: 0; margin-right: 2em; }
[dir="rtl"] .mro { margin-right: 0; margin-left: 1em; }
[dir="rtl"] .mrh { margin-right: 0; margin-left: .5em; }

